---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libJvmtiAgent1.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0xF60, symSize: 0x20 }
  - { offsetInCU: 0x79C, offset: 0x79C, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0xF60, symSize: 0x20 }
  - { offsetInCU: 0x843, offset: 0x843, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x20, symBinAddr: 0xF80, symSize: 0x1D }
...
